cPanel & WHM LTS Version 62 Now EOL

cPanel & WHM version 62 has reached End of Life and will no longer be supported by cPanel except when upgrading to a supported version. This was an extension of support, which can be read further about here: http://news.cpanel.com/support-for-cpanel-whm-version-62-extended-to-june-2018/ In accordance with our EOL policy (https://go.cpanel.net/longtermsupport), 62 will continue functioning […]

cPanel & WHM Version 72 Now in RELEASE!

We are happy to announce that cPanel, Inc. has released cPanel & WHM Version 72 to the RELEASE tier! Version 72 includes a focus on improving backups, security, and application development. Take a look at the full release notes, then join us on Slack, Discord, or Reddit to discuss more! :wave: Web-Based Terminal Whether you’re on the road, […]

cPanel & WHM Version 72 Now in CURRENT!

We are happy to announce that cPanel, Inc. has released cPanel & WHM Version 72 to the CURRENT tier! The second 2018 release of cPanel & WHM, Version 72 includes a focus on improving backups, security, and application development. Take a look at the full release notes, then join us on Slack, Discord, or Reddit to discuss more! :wave: […]

EasyApache 2018-05-22 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with cURL version 7.60.0 and released EasyApache 3.36.5 with cURL 7.60.0 on May 22, 2018. This release addresses vulnerabilities related to CVE-2018-1000300 and CVE-2018-1000301. We strongly encourage all cURL users to update to version 7.60.0. AFFECTED VERSIONS All versions of cURL […]

cPanel & WHM Version 70 in RELEASE!

We are happy to announce that cPanel, Inc. has released cPanel & WHM Version 70 to the RELEASE tier! Below are just a few of the updates included in this version. Geofilter User Logins Server Administrators can now drastically increase security with cPHulk’s new “Country Management” interface. By blocking or white-listing logins […]

EasyApache 2018-05-01 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with PHP versions 5.6.36, 7.0.30, 7.1.17, and 7.2.5 and released EasyApache 3.36.4 with PHP 5.6.36 on May 1, 2018. This release addresses vulnerabilities related to CVE-2018-10549, CVE-2018-10548, CVE-2018-10547, and CVE-2018-10546. We strongly encourage all PHP 5.6 users to update to version […]